libpimsettingexporterprivate5-16.12.3-5.mga6.i586.rpm


Advertisement

Description

libpimsettingexporterprivate5 - KDEPIM library

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libpimsettingexporterprivate5
Package version 16.12.3
Package release 5.mga6
Package architecture i586
Package type rpm
Installed size 493.77 KB
Download size 154.38 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
KDEPIM library.

Alternatives

Package Version Architecture Repository
libpimsettingexporterprivate5-17.12.2-1.mga6.i586.rpm 17.12.2 i586 Mageia Core Updates
libpimsettingexporterprivate5 - - -

Requires

Name Value
libKF5AkonadiCore.so.5 -
libKF5AlarmCalendar.so.5 -
libKF5Archive.so.5 -
libKF5ConfigCore.so.5 -
libKF5Contacts.so.5 -
libKF5CoreAddons.so.5 -
libKF5I18n.so.5 -
libKF5IdentityManagement.so.5 -
libKF5MailCommon.so.5 -
libKF5MailTransport.so.5 -
libKF5MessageComposer.so.5 -
libKF5Mime.so.5 -
libKF5PimCommon.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libpimsettingexporterprivate.so.5 -
libpimsettingexporterprivate5 == 2:16.12.3-5.mga6
libpimsettingexporterprivate5(x86-32) == 2:16.12.3-5.mga6

Download

Type URL
Binary Package libpimsettingexporterprivate5-16.12.3-5.mga6.i586.rpm
Source Package pim-data-exporter-16.12.3-5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpimsettingexporterprivate5 rpm package:
    # urpmi libpimsettingexporterprivate5

Files

Path
/usr/lib/libpimsettingexporterprivate.so.5
/usr/lib/libpimsettingexporterprivate.so.5.4.3

Changelog

See pim-data-exporter-16.12.3-5.mga6.i586.rpm changelog.

See Also

Package Description
libpinyin-data-2.0.0-1.mga6.i586.rpm Data files for libpinyin
libpinyin-devel-2.0.0-1.mga6.i586.rpm Development files for libpinyin
libpinyin-tools-2.0.0-1.mga6.i586.rpm Tools for libpinyin
libpinyin11-2.0.0-1.mga6.i586.rpm Shared library for libpinyin
libpipeline-devel-1.4.1-2.mga6.i586.rpm Header files and libraries for pipeline manipulation library
libpipeline1-1.4.1-2.mga6.i586.rpm Pipeline manipulation library
libpisock-devel-0.12.5-26.mga6.i586.rpm PalmPilot development header files
libpisock9-0.12.5-26.mga6.i586.rpm Libraries needed to use pilot-link
libpisync1-0.12.5-26.mga6.i586.rpm Libraries needed to use pilot-link
libpixman-devel-0.34.0-1.mga6.i586.rpm Libraries and include files for developing with libpixman
libpixman1_0-0.34.0-1.mga6.i586.rpm Pixel manipulation library
libpjproject-devel-2.5.5-4.mga6.i586.rpm Development files to use pjproject
libpjproject2-2.5.5-4.mga6.i586.rpm Libraries for building embedded/non-embedded VoIP applications
libpkcs11-helper-devel-1.10-6.mga6.i586.rpm Header files and static libraries from pkcs11-helper
libpkcs11-helper1-1.10-6.mga6.i586.rpm Dynamic libraries from pkcs11-helper
Advertisement
Advertisement